@charset "utf-8";
fieldset {
		display: none !important
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
		border: none !important;
		color: #CC0000 !important;
		text-align: center;
		padding-left: 5px!important;
		padding-right: 5px!important;
		margin-left: 0!important;
		margin-right: 0!important;
}
/* contactform7 setting */
span.wpcf7-not-valid-tip {
		color: #CC0000;
		font-size: 12px;
		font-weight: normal;
		display: block;
}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing {
		border: 2px solid #CC0000;
		color: #CC0000;
		text-align: center;
}
div.wpcf7-mail-sent-ok {
		border: 2px solid #398f14;
		color: #398f14;
		text-align: center;
}
/* // contactform7 setting */
input[type="submit"], input[type="button"] {
		border-radius: 0;
		-webkit-box-sizing: content-box;
		-webkit-appearance: button;
		appearance: button;
		border: none;
		box-sizing: border-box;
		cursor: pointer;
}
.direct_contact {
		margin: 0 0 45px;
}
.direct_contact p {
		margin: 0 0 10px;
}
.direct_contact h3 {
		font-size: 18px;
		font-weight: 500;
		margin: 0 0 5px;
}
.direct_contact a {
		color: #000;
		text-decoration: underline;
}
.direct_contact a:hover {
		color: #000;
		text-decoration: none;
}
section.contact th, section.contact td {
		text-align: left;
		padding-bottom: 25px;
		vertical-align: top;
}
section.contact th {
		width: 1%;
		white-space: nowrap;
		padding-right: 10px;
		font-weight: normal;
}
section.contact td input[type="text"], section.contact td input[type="email"], section.contact td input[type="tel"], section.contact td textarea {
		border: 1px solid #EEE;
		background: #EEE;
		padding: 8px;
		width: 100%;
		-webkit-appearance: none;
		border-radius: 0px;
		box-sizing: border-box;
}
@media(min-width: 861px) {
		section.contact th {
				padding-right: 100px;
		}
		section.contact td input[type="text"], section.contact td input[type="email"], section.contact td input[type="tel"], section.contact td textarea {
				min-width: 385px;
		}
}
tr.agree a {
		text-decoration: underline;
		color: #000;
}
tr.agree a:hover {
		text-decoration: none;
}
.agree input {
		display: none;
}
.agree span.wpcf7-list-item-label {
		display: inline-block;
		position: relative;
		cursor: pointer;
		margin-left: 8px;
		padding: 0px 20px;
		border-radius: 2px;
		color: #000;
		text-align: center;
		line-height: 1;
}
.agree span.wpcf7-list-item-label:before {
		position: absolute;
		content: "";
		top: 50%;
		left: -6px;
		width: 20px;
		height: 20px;
		margin-top: -10px;
		background: #EEE;
		border-radius: 50%;
}
.agree input[type="radio"]:checked + span.wpcf7-list-item-label:after {
		position: absolute;
		content: "";
		top: 50%;
		left: 0px;
		width: 8px;
		height: 8px;
		margin-top: -4px;
		border-radius: 50%;
		background: #000;
}
.sendbtn {
		margin-top: 20px;
}
.sendbtn input {
		width: 140px;
		height: 40px;
		line-height: 38px;
		background: #000;
		border: none;
		color: #FFF;
		text-align: center;
		font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", "MS PMincho", serif;
		letter-spacing: 5px;
}
body.windows_os .sendbtn input {
		font-family: 'Noto Serif JP', serif;
}
body.smartphone .sendbtn input {
		font-family: 'Noto Serif JP', serif;
}
@media(max-width: 767px) {
		section.contact {
				display: block;
		}
		.contact_inner {
				width: 90%;
				margin: 0 auto;
		}
		section.contact table {
				width: 100%;
		}
		section.contact th, section.contact td {
				display: block;
				text-align: left;
				width: auto;
				white-space: inherit;
				padding: 0;
		}
		section.contact th {
				padding: 0 0 5px;
		}
		section.contact td {
				padding: 0 0 15px;
		}
		section.contact tr.agree th, section.contact tr.agree td {
				display: inline;
		}
		section.contact td input[type="text"], section.contact td input[type="email"], section.contact td input[type="tel"], section.contact td textarea {
				padding: 10px;
		}
}